
    .uline{
  text-decoration: underline;
  text-decoration-color: #000;   /* цвет */
  text-decoration-thickness: 1px;   /* толщина */
  text-underline-offset: 0.7rem;       /* расстояние от текста */
}

@media screen and (max-width: 480px){
      .uline{ text-underline-offset: 0.3rem;}
    
</style>